/*
Theme Name: Trek Child
Theme URI: http://www.pixelgrapes.com/demo/trek
Description: Child theme for the Trek theme
Author: eggbit
Author URI: http://www.themeforest.com/user/eggbit
Template: trek
Version: 1.2
*/

@import url("../trek/style.css");

body { color: #333; font: 14px/18px 'PerspectiveSansRegular', Arial, sans-serif !important; }
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
h1, h2, h3, h4, h5, h6 { font-family: 'PerspectiveSansBold', Arial, sans-serif !important; }
h4.rates { margin-bottom: 0; padding: 10px 10px 5px 10px; background: #1b5a5f; color: #fff; text-align: center; }
#header-search input { background-position: 68px 12px; }
form#header-search { margin-bottom: 0; }
.navbar-inverse .navbar-inner { background-color: #fff; opacity: 0.9; height: auto !important; }
.navbar .nav { clear: right; margin: 0; }
.navbar .nav>li>a { text-shadow: none; }
.navbar-inverse .brand, .navbar-inverse .nav>li>a { color: #000; font-family: Arial, sans-serif !important; font-weight: bold; }
body.custom-background { background-size: cover; }
body.custom-background { background-size: cover; }
.btn, #searchsubmit, #submit, .wpcf7-submit { border: 1px solid #877d69; background: url('http://localhost/bss/wp-content/uploads/2013/09/wood_texture_02.jpg') repeat !important; text-transform: none; }
.btn a, .btn-secondary a, button.btn, input[type="submit"].btn, .btn.btn-small, .btn, #searchsubmit, #submit, .wpcf7-submit { padding: 13px 12px 7px 10px; color: #000000; text-shadow: 1px 1px 0 rgba(0,0,0,0.85); font: 18px 'MenschRegular' !important; }
.navbar .btn-navbar { background: #000 !important; }
.navbar-inverse .brand, .navbar-inverse .nav>li>a:hover { color: #f15c26; }
.navbar-inverse .nav>li.buy-tickets { background: #f15c26; }
.navbar-inverse .nav>li.buy-tickets>a, .navbar-inverse .nav>li.buy-tickets>a:hover { color: #fff; }
.tour-post .row { border-bottom: none !important; box-shadow: 5px 5px 0 rgba(0,0,0,0.2);}
.carousel-inner { overflow: visible; }
.section-title { border-bottom: none; color: #fff; }
.section-title span { padding: 15px 0 10px 20px; background: rgba(0, 0, 0, 0.3); }
.twitter { background-position: 0; }
.twit-banner { background: #1b5a5f; }
[class^="icon-"], [class*=" icon-"] { vertical-align: sub; }
.ico:hover { background-color: #1b5a5f; }
.home_columns .span3 { background: #fff; box-shadow: 5px 5px 0 rgba(0,0,0,0.2); }
.row-fluid [class*="span"] { box-shadow: 5px 5px 0 rgba(0,0,0,0.2); }
.home_columns .centered h4 { margin-top: 30px; color: #f15c26; text-shadow: 1px 1px 0 rgba(0,0,0,0.20); } 
.home_columns p { padding: 10px 20px 20px; }
.awesome-weather-wrap { margin-bottom: 0; }
.footbg .box { margin-bottom: 0; }
.footbg { position: relative; background: #fff; }
.patchwork-border { position: absolute; top: -13px; display: block; width: 100%; height: 36px; background: url('http://localhost/bss/wp-content/uploads/2013/09/patchwork_01.png') repeat-x; }
.footer .widget-title { text-transform: uppercase; text-shadow: 1px 1px 0 rgba(0,0,0,0.20); }
.footer .widget-title, .footer a { color: #f15c26; }
.banner-border { width: 100%; height: 5px; border-top: 1px solid #877d69; border-bottom: 1px solid #877d69; background: url('http://localhost/bss/wp-content/uploads/2013/09/wood_texture_02.jpg') repeat 0 30px; box-shadow: 1px 1px 5px rgba(0,0,0,0.2); }
.banner-home { padding-bottom: 0; border-top: 2px solid #ffe17b; border-bottom: 0; box-shadow: 2px 2px 5px rgba(0,0,0,0.35); }
.parallax div.box { padding: 200px 20px 0; }
.parallax span { padding: 15px 15px 5px; }
.parallax small { padding: 12px 15px 5px; }
.post-meta { background-color: #ffe17b; }
.awesome-weather-wrap { font-family: 'PerspectiveSansRegular', Arial, sans-serif !important; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { border: 1px solid #877d69; }
.home-widget-1 p, .home-widget-2 p { margin: 0; }
.accordion-heading:hover a { color: #fff; }
button.btn, input[type="submit"].btn { margin-right: 20px; }
div.wpcf7 { position: relative; }
form { margin-bottom: 0; }
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email { float: left; width: 71%; }
#wpcf7-f540-w1-o1.wpcf7 .wpcf7-submit { float:left; border-left: none; }
div.wpcf7 img.ajax-loader { position: absolute; }
span.wpcf7-list-item { float: left; }
.accordion-container p { margin: 0 0 10px; }
.tablepress { margin-bottom: 0 !important; border-bottom: 1px solid #ddd !important; }
#wpcf7-f542-p513-o1 p { float: left; width: 100%;}
#wpcf7-f542-p513-o1 #searchsubmit textarea, #wpcf7-f542-p513-o1 input[type="text"], #wpcf7-f542-p513-o1 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, #wpcf7-f542-p513-o1 input[type="tel"]  { width: 97% !important; }
div.wpcf7 .your-name { margin-bottom: 0; }
.post-row .post { border: none; }
.textshort { float: left; border-bottom: 1px solid #1b5a5f; }
#twitter-footer { background: url('http://localhost/bss/wp-content/uploads/2013/10/twitter_footer.png'); width: 18px; height: 14px; }
#fb-footer { background: url('http://localhost/bss/wp-content/uploads/2013/10/fb_footer.png'); width: 7px; height: 14px; }
.copyright { height: 50px; }
.copyright small { float: left; padding-top: 11px; }
#social { margin: 0 10px; }
#social a { float: left; padding: 13px 10px 13px; }
#social a:hover #twitter-footer, #social a:hover #fb-footer { background-position: 0 14px; }
.collapse { overflow: hidden !important; }

@media (max-width:1200px) {
	.navbar .nav > li > a { font-size: 12px; }
}
@media (max-width:1200px) and (min-width: 979px) { 
	.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email { width: 67%; }
}
@media (max-width: 979px) and (min-width: 768px) {
	.navbar-inverse .navbar-inner .container { margin: 0; }
	.container { margin: 0 auto; }
	.awesome-weather-current-temp { font-size: 45px; }
	.awesome-weather-current-temp sup { font-size: 16px; }
	.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email { margin-bottom: 0; width: 91.5%; }
	#wpcf7-f540-w1-o1.wpcf7 .wpcf7-submit { margin-bottom: 10px; width: 100%; border-top: 0; border-left: 1px solid #877d69; }
	.banner-home .row { padding-bottom: 20px; }
	.scroll-wrapper, .visible-desktop { display: block !important; }
}
@media (max-width: 979px) { 
	.nav-collapse, .nav-collapse.collapse { margin-right: 5px; } }
@media (max-width: 767px) {
	[class*="span"] { margin-bottom: 20px; }
	.footbg .widget img { float: left; }
	.navbar .brand { width: 150px;}
	.navbar-inverse .navbar-inner { height: 100px; }
	.parallax { height: 250px; }
	.parallax div.box { padding: 150px 0 0; }
	.copyright { height: 0; }
}
@media (max-width: 480px) {
	.brand img { height: 76px; }
	.parallax { height: 220px; margin-bottom: 0 !important; }
	.parallax div.box { padding-top: 140px; }
	.parallax div.box h2, .parallax div.box h3 { margin: 0; }
}